Yes, you can do it from cPanel. First, go to cPanel and then click on "MultiPHP Manager". There you can set PHP versions for every domain individually. We support PHP 5.6 and PHP 7.2 which is also enabled by default.
Was this article helpful?
Cancel
Thank you!